Feature: Home Page Feature

#Scenario: Login with valid credentials and validate home page title
#Given user is on login page
#When user finds disclaimer message
#Then Click on Accept & Continue button
#When user enters Url as "motivity"
#And user enters Username as "umasankar.chilumuri@motivitylabs.com"
#And user enters Password as "Shiva@34366"
#And user clicks on "Login"
#Then User should login to the Eaze portal
#And Title of the Page should be "EazeWork : Dashboard"

#  Scenario: Login with valid credentials and validate the display of Attendance calendar
#    Given user is on login page
#    When user finds disclaimer message
#    Then Click on Accept & Continue button
#    When user enters Url as "motivity"
#    And user enters Username as "umasankar.chilumuri@motivitylabs.com"
#    And user enters Password as "Shiva@34366"
#    And user clicks on "Login"
#    Then User should login to the Eaze portal
#    And Title of the Page should be "EazeWork : Dashboard"
#    And verify that Attendance calendar is displayed

#  Scenario: Login with valid credentials and Verify Today's Attendance
#    Given user is on login page
#    When user finds disclaimer message
#    Then Click on Accept & Continue button
#    When user enters Url as "motivity"
#    And user enters Username as "umasankar.chilumuri@motivitylabs.com"
#    And user enters Password as "Shiva@34366"
#    And user clicks on "Login"
#    And User should login to the Eaze portal
#    And Title of the Page should be "EazeWork : Dashboard"
#    And verify that Attendance calendar is displayed
#    Then Verify if user is present on the current date

  Scenario: Report attendance report of employee for past ten days
    Given user is on login page
    When user finds disclaimer message
    And Click on Accept & Continue button
    And user enters Url as "motivity"
    And user enters Username as "umasankar.chilumuri@motivitylabs.com"
    And user enters Password as "Shiva@34366"
    And user clicks on "Login"
    And User should login to the Eaze portal
    And Title of the Page should be "EazeWork : Dashboard"
    And verify that Attendance calendar is displayed
   Then Verify if user is present on the current date
    And Report attendance report of employee for past ten days
